---
wsId: Sylo
title: Sylo - Smart Wallet & Messenger
altTitle: 
authors:
- leo
users: 100000
appId: io.sylo.dapp
appCountry: 
released: 2019-09-10
updated: 2022-03-26
version: 3.1.43
stars: 4
ratings: 758
reviews: 44
size: 
website: http://www.sylo.io
repository: 
issue: 
icon: io.sylo.dapp.png
bugbounty: 
meta: ok
verdict: nosource
date: 2020-06-10
signer: 
reviewArchive: 
twitter: sylo
social:
- https://www.linkedin.com/company/sylo.io
- https://www.facebook.com/sylo.io
- https://www.reddit.com/r/sylo_io
redirect_from:
- /io.sylo.dapp/
- /posts/io.sylo.dapp/

---

This app recently came to our attention as it "can be used to buy coke with
bitcoin". Their Google Play description indeed lists BTC as one of the supported
currencies and

> Only you have the key - it's on your terms.

is clearly a claim of not being custodial. So ... where is the source code to
verify the claims?

Turns out we cannot find any source code for this wallet. As a closed source app
it is **not verifiable**.
